• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • iTunes 7.6 + iPhone update 1.1.3 Out!!!


    need i say more?

    update - here's what you want to know:
    • Its not jailbroken. You WILL lose all your 3rd party apps if you upgrade.
    • Its not unlocked. With any method. If you're not using your iPhone with AT&T, and you upgrade right now, you will not have a working phone, and may not be able to fix that for a while.
    • If you've already upgraded to 1.1.3, downgrading to 1.1.2 does NOT work. Supposedly, downgrading to 1.0.2 works, so if you still want a jailbroken iPhone, you'll have to go down to 1.0.2, and follow the usual guides to upgrade to 1.1.2 and jailbreak etc.
    • iTunes 7.6 has no ill effects on 1.1.2 and lower iPhones. Yes, you should upgrade iTunes. Unless you have some other non-iPhone related reason to want to stay on 7.5.
    • ReVan Confirms: After downgrading to FW 1.0.2 using iTunes 7.6 on Windows XP/Vista, AppTapp, wInstaller & iBrickr fails to Jailbreak & Activate the iPhone.
    This article was originally published in forum thread: iTunes 7.6 + iPhone update 1.1.3 Out!!! started by Cody Overcash View original post
    Comments 213 Comments
    1. wyhraa's Avatar
      wyhraa -
      YAHOO!!! Manually manage music and movies!!!!
    1. pcguysam's Avatar
      pcguysam -
      Our fearless leader GeoHot has posted a 1.1.2 OTB unlock on his blog.

      http://iphonejtag.blogspot.com/2008/...-unlocked.html

      This means that the secpac has been extracted from 1.1.3 and the unlocks are soon to come (hopefully)
    1. dh14evr's Avatar
      dh14evr -
      just read that there is a hardware unlock for 1.1.2 otb at hackthatphone.com
    1. hosies's Avatar
      hosies -
      so are we on the way for a software OTB 112 unlock?
    1. loujob's Avatar
      loujob -
      yea you can download the secpack from his site. Can't wait
    1. chingchang's Avatar
      chingchang -
      i have downloaded the new itune, also i have just got a new iphone, 1.1.2 however when i connect my iphone i didn't see anything like the above picture.. it say AT& T stuff wat should i do???plz helpo!
    1. loujob's Avatar
      loujob -
      1.1.3 jailbroken by elite dev team. It was only a matter of time
      http://rdgaccess.com/iphone-elite/vi....php?f=6&t=641
    1. cybergeek2021's Avatar
      cybergeek2021 -
      Quote Originally Posted by loujob View Post
      1.1.3 jailbroken by elite dev team. It was only a matter of time
      http://rdgaccess.com/iphone-elite/vi....php?f=6&t=641
      YYEESS!!!!!!!!!!!!!!!!
    1. Happy Noodle Boy's Avatar
      Happy Noodle Boy -
      They're not releasing the jailbreak until the SDK comes out though.
    1. robdxb's Avatar
      robdxb -
      Although restoring older iPhone software works with iTunes 7.6 iNdependence 1.3 does not work with iTunes 7.6 and gives an error message stating that the iTunes version is not compatible.

      However, iNdependence 1.3.2Beta does work (http://code.google.com/p/independence/) and we've just restored and jailbroken a 1.0.2 iPhone.

      AppTapp installer does not work though and causes the iPhone to go back to the yellow triangle and "connect to iTunes" message.

      Tried this a few times now and each time had to restore the iPhone software and jailbreak again.

      Has anybody else found the same problem with AppTapp Installer?
    1. Wiknerd's Avatar
      Wiknerd -
      [/SIZE][*]iTunes 7.6 has no ill effects on 1.1.2 and lower iPhones. Yes, you should upgrade iTunes. Unless you have some other non-iPhone related reason to want to stay on 7.5.[*]ReVan Confirms: After downgrading to FW 1.0.2 using iTunes 7.6 on Windows XP/Vista, AppTapp, wInstaller & iBrickr fails to Jailbreak & Activate the iPhone.[/LIST]
      um... iTunes 4.6 breaks iToner from Ambriosa software i think(for those who didn't know, it's a program that puts ringtones into the iPhone)
    1. macky801's Avatar
      macky801 -
      time to update:

      # Its not jailbroken. You WILL lose all your 3rd party apps if you upgrade.
      # Its not unlocked. With any method. If you're not using your iPhone with AT&T, and you upgrade right now, you will not have a working phone, and may not be able to fix that for a while.
      # If you've already upgraded to 1.1.3, downgrading to 1.1.2 does NOT work. Supposedly, downgrading to 1.0.2 works, so if you still want a jailbroken iPhone, you'll have to go down to 1.0.2, and follow the usual guides to upgrade to 1.1.2 and jailbreak etc.
    1. ybotpar's Avatar
      ybotpar -
      Can you jailbreak 1.1.3 otb?